_alpm_siglist_t(3)

NAME
_alpm_siglist_t - Signature list.

SYNOPSIS

#include <alpm.h>

  Data Fields
size_t count
alpm_sigresult_t * results

Detailed Description

Signature list. Contains the number of signatures found and a pointer to an array of results. The array is of size count.

Author

Generated automatically by Doxygen for libalpm from the source code.